Subject: [os2genau_digest] No. 1704
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Sep 2008 00:00:30 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 07 September 2008
 Number  1704
**************************************************

Subjects for today
 
1  Re:  EEPC and Ecomstation : David Shearer <dsh43871 at bigpond dot net dot au>
2  Re:  EEPC and Ecomstation : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 07 Sep 2008 11:54:47 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  EEPC and Ecomstation

I was wondering if anyone on this list -particularly Ed Durrant could 
tell me if the Atheros WLAN card on the EEPC works with the modified 
genmac drivers?  I have a new laptop with the same chipset and I 
followed the instructions on the EEPC forum from Sigurd but it loses the 
connection after a few seconds (despite the xwlan signal showing full 
strength).  Was there a work around?

regards

David
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 07 Sep 2008 12:23:01 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  EEPC and Ecomstation

David Shearer wrote:
> I was wondering if anyone on this list -particularly Ed Durrant could 
> tell me if the Atheros WLAN card on the EEPC works with the modified 
> genmac drivers?  I have a new laptop with the same chipset and I 
> followed the instructions on the EEPC forum from Sigurd but it loses 
> the connection after a few seconds (despite the xwlan signal showing 
> full strength).  Was there a work around?
>
> regards
>
>
> David
 
>
> 

>
I am in the process currently of installing eCS to the internal disk of 
the EeePC, not an easy task given the fact the the eCS install CD wont 
work from a USB connected CD/DVD-Rom drive as it charges from real to 
virtual mode mid install at which point USB stops working, and that my 
bootable SD card stops working as soon as I apply LVM to the internal disk !

I remember Sigurd posting that report, but I can't remember if that was 
prior to him getting the patched drivers from the Cologne OS/2 user 
group (or I think that's who patched them). I'll dig out the e-mail 
description I have and send it to you directly - see whether it helps. I 
always suspect IRQ or IO address conflicts when something works and 
stops working, so it's possible you wont see the same problem.

Cheers/2

Ed.
----------------------------------------------------------------------------------